
metadata:
    version:
        essentia: "2.1-beta2"

nChannels: 1

parameters:
    C: 1.56267499924
    D: 170.504760742
    G: 0.419999986887
    SC: 3650.02001953
    T60: 0.547202289104
    Tc: 0.210941851139
    d1: 0.0500000007451
    da: 0.00999999977648
    g1: 0.620000004768
    gc: 0.370000004768

sampleRate: 21000

filename: "fulltraining/EKeys1b_seg3.wav"
